/* Body style */
Header styles. */

/* List styles. */
ul {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	
}
ul ul {
	FONT-SIZE: 100%;
}
ol {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
}
ol ol {
	FONT-SIZE: 100%
}

/* Classes for search box */

.searchblur {
	color: #999999;
}
.searchfocus {
	color: #000000;
}

div.main_content {
	display:block;
	margin:-.5em 1em 0 0;
	padding:10px 9px 10px 13px;
	border-top:#e5e3d3 solid 1px;
	border-left:#e5e3d3 solid 1px;
	border-right:#e5e3d3 solid 1px;
	border-bottom:#e5e3d3 solid 1px;
	background:#FFFDEF;
	line-height:normal;
}

div.main_content p {
	color:#333;
	line-height:1.2em !important;
	margin:1.3em 0 1.3em 0 !important;
}

h3.splash_title {
	padding:.25em 20px 4px .55em;
	border-bottom:1px solid #333;	
	margin:0 .75em 1em 0;
	background:url("../_media/images/header_back.gif") top left no-repeat;
	color:#FFF;
	font-size:20px;
}

div.main_content a {
	text-decoration:underline;
	color:#000099;
	font-weight:normal;
}

div.main_content a:hover {
	color: #660000;
}

div.main_content a:visited {
	color: #660066;
}

div.main_content img {
	position:relative;
	vertical-align:middle;
	margin:-.1em 0 .1em 0;
	border:0;
}

div.main_content p.clickhere {
	margin:0 0 0 .9em;
}

div.main_content p.note {
	margin:.7em 0 .5em 1.2em;
}

p.footer {
	margin:0 0 0 .5em;
}

td.footer {
	margin:0 0 0 5em;
}

.search_title {
	color:#3591B4;
	font-weight:bold;
}

/* --- MAIN STYLES FOR NAVIGATION --- */
	
/*BEGIN JOURNAL DATES*/
	
ul.journal_dates {
	position:relative;
	top:-.55em;
	display:inline;
	border-bottom:1px #B4BBB4 solid;
	margin:0 0 0 0;
	padding:0 0 .15em 0;
}

ul.journal_dates li {
	position:relative;
	display:inline;
	cursor:pointer;
	font-size:12px;
	background:#AAAAAA;
	margin:0 0 0 0;
	border-left:1px solid #8A8A8A;
	border-right:1px solid #8A8A8A;
	border-top:1px solid #8A8A8A;
	padding:4px 3px 4px 3px;
}
	
ul.journal_dates li.active {
	position:relative;
	display:inline;
	cursor:pointer;
	display:inline;
	border-left:1px solid #8A8A8A;
	border-right:1px solid #8A8A8A;
	border-top:1px solid #8A8A8A;
	background:#003366;
	
}

ul.journal_dates li a {
	display:inline-block;
	font-size:11px;
	color:#000 !important;
	font-weight:bold;
	margin:6px 0 0 0;
	text-decoration:none;
}

ul.journal_dates li.active a {
	font-size:11px;
	color:#FFF !important;
	font-weight:bold;
	text-decoration:none;
}

ul.journal_dates li a:hover {
	color:#FFF !important;
	margin:6px 0 0 0;
}

ul.journal_dates li:hover {
	background:#003366 !important;
	color:#FFF !important;
}
/*END JOURNAL DATES*/

/*BEGIN OIC DATES*/
ul.OIC_dates {
	position:relative;
	top:-.55em;
	display:inline;
	border-bottom:1px #B4BBB4 solid;
	margin:0 0 0 0;
	padding:0 0 .15em 0;

}

ul.OIC_dates li {
	position:relative;
	display:inline;
	cursor:pointer;
	font-size:11px;
	background:#EBD681;
	border-left:1px solid #DFC137;
	border-right:1px solid #DFC137;
	border-top:1px solid #DFC137;
	padding:3px 3px 3px 3px;
}
	
ul.OIC_dates li.active {
	position:relative;
	display:inline;
	cursor:pointer;
	display:inline;
	border-left:1px solid #FFCC66;
	border-right:1px solid #FFCC66;
	border-top:1px solid #FFCC66;
	background:#003366;
	
}

ul.OIC_dates li a {
	display:inline-block;
	font-size:11px;
	color:#000 !important;
	font-weight:bold;
	margin:6px 0 0 0;
	text-decoration:none;
}

ul.OIC_dates li.active a {
	font-size:11px;
	color:#FFF !important;
	font-weight:bold;
	text-decoration:none;
}

ul.OIC_dates li a:hover {
	color:#FFF !important;
	margin:6px 0 0 0;
}

ul.OICl_dates li:hover {
	background:#003366 !important;
	color:#FFF !important;
}
/*END OIC DATES*/

/* --- Folder structure --- */

div.content {
	position:relative;
	left:0;
	width:100%;
	margin:0 0 .5em 0;
	padding:.1em .6em .5em .5em;
	line-height:normal;
	border-left:#e5e3d3 solid 1px;
	border-right:#e5e3d3 solid 1px;
	border-top:#e5e3d3 solid 1px;
	border-bottom:#e5e3d3 solid 1px;
}

div.content p.folder_closed {
	width:100%;
	background:url("/EPLibraries/leg_arc/template/_media/images/folder_back.gif") top left repeat-x;
	margin:.4em 0 0 0;
	padding:0 0 0 0;
	height:1.6em;
	text-decoration:none;
}

div.content p.folder_closed a.expand-folder {
	font-size:12px;
	color:#757575;
	font-weight:bold;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

div.content p.folder_closed a img {
	border:none;
	vertical-align:-.4em;
	margin:.3em .5em 0 .3em;
	padding:0 0 0 0;
}

div.content ul.contents {
	width:100%;
	display:block;
	background:#F9F9F9;
	padding:.4em 0 .7em 0;
	margin:0 0 .5em 0 !important;
}

div.content ul.contents li {
	list-style:none;
}

div.content ul.contents li.file {
	background:url("/EPLibraries/leg_arc/template/_media/images/file.gif") top left no-repeat;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

div.content ul.contents li.file a {
	color:#666666;
	font-size:12px;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 1.73em;
}

div.content ul.contents li.file.sub a {
	padding:0 0 0 1.5em;	
	
}

div.content ul.contents li.file a:hover {
	color:#B54328;
}

/* --- Just file strucutre for index page --- */

div.content li.file {
	position:relative;
	left:.5em;
	background:url("/EPLibraries/leg_arc/template/_media/images/file.gif") top left no-repeat;
	margin:.23em 0 0 0;
	padding:0 0 0 1em;
	list-style:none;
}

div.content li.file a {
	color:#666666;
	font-size:12px;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 .7em;
	vertical-align:baseline;	
}

div.content li.file img {
	margin:0 .4em 0 0;
}

div.content li.file a:hover {
	color:#B54328;
}

/* --- End Just file strucutre for index page --- */

div.content ul.contents li.sub_folder_open {
	position:relative;
	background:url("../_media/images/sub_folder_open.gif") top left no-repeat;
	line-height:normal;
	margin:0 0 0 2em;
	padding:0;
	text-decoration:none;
}

div.content ul.contents li.sub_folder_open a {
	font-size:12px;
	color:#757575;
	font-weight:bold;
	margin:1em 0 0 .2em;
	padding:.4em 0 0 2em;
	text-decoration:none;
	vertical-align:.1em;
}

div.content ul.contents li.sub_folder_open .folder {
	margin:0 0 0 .73em !important;
	padding:0 0 0 0 !important;
	
}

div.content ul.contents li.sub_folder_open a:hover {
	color:#B54328;
}

div.content ul.contents li.sub_folder_closed {
	background:url("../_media/images/sub_folder_closed.gif") top left no-repeat;
	line-height:normal;
	margin:0 0 0 2em;
	padding:0;
	text-decoration:none;
}

div.content ul.contents li.sub_folder_closed a {
	font-size:12px;
	color:#757575;
	font-weight:bold;
	margin:1em 0 0 .2em;
	padding:.4em 0 0 2em;
	text-decoration:none;
	vertical-align:.1em;
}

div.content ul.contents li.sub_folder_closed a:hover {
	color:#B54328;
}

div.min-width, p.folder_closed a {
	*min-width: 770px;
	*max-width: 1865px;
	*width:expression(document.body.clientWidth < 770? "770px" : document.body.clientWidth > 1865? "1865px" : "auto");
	_width:800px;
	margin:0 auto 0 auto;
	
}

td.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #000000;	
}

td.footer_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #000000;
	margin:0;
	padding:.5em 0 .5em .8em;
}

td.footer_date a {
	padding:0 .3em 0 0;
	
}

div.footer_links {
	width:98.8%;
	padding:1em 0 0 0;
	margin:0 1.9em 0 -.3em;
	border-top:2px #990000 solid;

}

div.footer_links a {
	margin:0 auto 0 auto;
	text-align:center;	
}

input#txtSearch {
	margin:1em .2em 0 1em;
	vertical-align:0;
	height:24px;
}

input#search_button {
	background:url("../_media/images/saerch_bar_btn.gif") no-repeat top left;
	word-spacing:30em;
	text-align:left;
	vertical-align:0;
	text-indent:-9999px;
	width:80px;
	height:28px;
	padding:0;
	margin:.21em 1.8em 0 0;
	border:0px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */

}

input#help_button {
	margin:-.1em .5em 0 -2em;
}

div#p7menu2 a img, div#p7menu3 a img, div#p7menu4 a img {
	border:0;
	text-decoration:none;
}


/* --- End Folder structure --- */


/* --- END MAIN STYLES OR NAVIGATION --- */
